From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Tue, 30 Jun 2020 17:18:21 +0200
Subject: Remove image badges to prevent privacy breaches.

---
 README.rst | 9 +--------
 1 file changed, 1 insertion(+), 8 deletions(-)

diff --git a/README.rst b/README.rst
index 9f4bd0d..d125253 100644
--- a/README.rst
+++ b/README.rst
@@ -1,12 +1,5 @@
 pyluach
 =======
-.. image:: https://readthedocs.org/projects/pyluach/badge/?version=stable
-  :target: http://pyluach.readthedocs.io/en/latest/?badge=stable
-  :alt: Documentation Status
-.. image:: https://github.com/simlist/pyluach/actions/workflows/testing-and-coverage.yml/badge.svg?branch=master
-    :target: https://github.com/simlist/pyluach/actions/workflows/testing-and-coverage.yml
-.. image:: https://coveralls.io/repos/github/simlist/pyluach/badge.svg?branch=master
-    :target: https://coveralls.io/github/simlist/pyluach?branch=master
 
 Pyluach is a Python package for dealing with Hebrew (Jewish) calendar dates.
 
@@ -94,4 +87,4 @@ simlist@gmail.com.
 
 License
 --------
-Pyluach is licensed under the MIT license.
\ No newline at end of file
+Pyluach is licensed under the MIT license.
